header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241003.045909'
    fullname: Rocky Linux
    id: Rocky-9.4-20241003.045909
    release: '9.4'
    timestamp: 1727931550.2216735
